Extended Dependency Manager Plugin

  • Tags: /
  • Latest: 0.5.5
  • Last Updated: 18 December 2013
  • Grails version: 2.0 > *
0 vote
Dependency:
compile ":extended-dependency-manager:0.5.5"

 Documentation  Source  Issues

Summary

Provides a simple API in the Grails scripting environment to resolve new libraries from the remote repositories and add them to the various classpaths.

Installation

grails install-plugin extended-dependency-manager